.cookiescript {
z-index: 999999999;
}
footer.footer {
z-index: 999999;
}

#item-17561410370 > .ba-overlay  {
    background: linear-gradient(to bottom, #02110e 0%, #051c33 12%, rgba(17, 27, 37, 0.1) 89%, rgba(27, 26, 26, 0) 100%);
    opacity: 0.5;
}
blockquote {
    border-left: 4px solid;
    border-color: var(--primary);
    margin: 0;
    padding: 0 0 0 50px;
}

.vor .ba-field-container textarea {
    min-height: 5rem!important;
}
.ba-form-authorize-modal .ba-forms-modal input::-webkit-input-placeholder, 
.ba-field-container textarea::-webkit-input-placeholder, 
.ba-field-container input[type="text"]::-webkit-input-placeholder, 
.ba-field-container input[type="number"]::-webkit-input-placeholder, 
.ba-field-container input[type="email"]::-webkit-input-placeholder {
    opacity: 1!important;
}
.ba-item-language-switcher .ba-lightbox-layout .ba-language-switcher-active img, .ba-item-language-switcher .ba-lightbox-layout .ba-language-switcher-list img, .ba-item-language-switcher .ba-dropdown-layout .ba-language-switcher-active img, .ba-item-language-switcher .ba-dropdown-layout .ba-language-switcher-list img {
   margin-right: 0px;
}
.ba-item-language-switcher .ba-dropdown-layout .ba-language-switcher-active .ba-language-switcher-item > i {
    margin-left: 10px;
}
/* меню hover */
.mynav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0px 0;
}

.mynav li {
  margin: 0 0px;
}

.mynav a {
  position: relative;
  display: inline-block;
  font-size: 20px;
  color: black;
  text-decoration: none;
  padding: 7px 15px;
  transition: color 0.3s ease-in-out;
}

.mynav a::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #cbb7f7;
  transform: scaleX(0);
  transform-origin: bottom right;
  transition: transform 0.3s ease-out;
}

.mynav a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
/*  */
.podmenu .mynav a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: black;
  text-decoration: none;
  padding: 0px 0px;
  transition: color 0.3s ease-in-out;
}


.ba-blog-post {
 margin-top: 0px; 
}

 
.callback2{

	width: auto !important;
	z-index: 100;
}

.callback2 .ba-button-wrapper a:after, 
.callback2 .ba-button-wrapper a:before {
	background: inherit;
	border-radius: inherit;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

@-webkit-keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

@keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

.callback2 .ba-button-wrapper a:after {
	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .3;
}

. .ba-button-wrapper a:before {
	-webkit-animation: pulse 1.25s  .3s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s .3s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .6;
}


.ba-item-icon-list .vertical-layout li {
    margin-top: 0px;
}
  #item-1756573265293 .testimonials-slideshow-content-wrapper {
    width: calc(100% - 0px);
}
.ba-item-testimonials .ba-slideset-dots {
    margin-top: 0px;
}


/*
 * Делаем cookie-баннер всегда поверх всех элементов
 */
#cookie-notice-container, .cmplz-cookiebanner {
    z-index: 99999 !important;
}



@media (max-width: 1024px) {
blockquote {
     padding: 0 0 0 20px;
}
}

@media (max-width: 768px) {
    .vor .ba-form-page {
        padding: 0px !important;
    }
}